This bug was fixed in the package jtreg - 4.2-b03-1~16.04

---------------
jtreg (4.2-b03-1~16.04) xenial-proposed; urgency=medium

  * SRU: Update jtreg to the version required by openjdk-9. LP:
#1620779.

 -- Matthias Klose <d...@ubuntu.com>  Tue, 06 Sep 2016 20:34:20 +0200

** Changed in: jtreg (Ubuntu Xenial)
       Status: Fix Committed => Fix Released

-- 
You received this bug notification because you are a member of नेपाली
भाषा समायोजकहरुको समूह, which is subscribed to Xenial.
Matching subscriptions: Ubuntu 16.04 Bugs
https://bugs.launchpad.net/bugs/1620779

Title:
  update jtreg in 16.04 LTS to the version required by openjdk-9

Status in jtreg package in Ubuntu:
  Fix Released
Status in jtreg source package in Xenial:
  Fix Released

Bug description:
  update jtreg in 16.04 LTS to the version required by openjdk-9.
  Starting with recent openjdk-9 snapshot, openjdk-9 expects jtreg
  version 4.2-b03 for running the tests.  Proposing to update xenial to
  this new upstream version.

  jtreg is only used for opendjk, and the openjdk-8 tests still run with
  the new jtreg version.

  acceptance criteria: jtreg builds, and a (PPA) build for openjdk-8
  succeeds as well.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/jtreg/+bug/1620779/+subscriptions

_______________________________________________
Mailing list: https://launchpad.net/~group.of.nepali.translators
Post to     : group.of.nepali.translators@lists.launchpad.net
Unsubscribe : https://launchpad.net/~group.of.nepali.translators
More help   : https://help.launchpad.net/ListHelp

Reply via email to